Subject: Re: Network engineer Role
From: HR Livesalesman <[email-masked]>
To: Purnima Kumari <[email-masked]>
Date: Wed, 11 Nov 2020 01:09:54 -0700 (MST)

Hi Purnima, 

https://bit.ly/3e3gdyK 

Please proceed with the above link 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Nov, 2020, at 03:47, Purnima Kumari <[email-masked]> wrote: 

Hello Team, 

I am sending this application letter and curriculum vitae in response to your job post 
Currently, I work for Telus International Communications also known as Xavient Digital- Powered by TELUS International, NOIDA, which is a telecom giant and a competitor of Bell Canada in Canadian demography. 
The total experience that I have in this domain is 3 years and 4 months. 

My field of expertise and hands-on knowledge are as follows: 
· Routing and Switching 
· Cisco Unified Communications 
· Cisco IP Telephony 
· Routing and Switching Protocols like MPLS, BGP, OSPF etc. 
· Carrier Ethernet Services on NOKIA(Alcatel-Lucent formerly) switches and routers, Juniper Edge and MRV-OS Series 
· Data Center Operation 

I have enclosed my updated CV as well for in-depth reference of my job profile. I hope my experience comes into light for some opportunities that you could offer 

Regards 
Purnima 
9119068637